#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-orphans
version:              0.1.2.0
visibility:           public
id:                   rio-orphans-0.1.2.0-1M4dkvOTMePJCE2j8YTE4A
key:                  rio-orphans-0.1.2.0-1M4dkvOTMePJCE2j8YTE4A
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio#readme
synopsis:             Orphan instances for the RIO type in the rio package
description:
    See README and Haddocks at <https://www.stackage.org/package/rio-orphans>

category:             Control
abi:                  24e0f4d5491b2a9b7428c7aeed85dd25
exposed:              True
exposed-modules:      RIO.Orphans
hidden-modules:       Paths_rio_orphans
import-dirs:          /usr/lib/ghc-9.0.2/site-local/rio-orphans-0.1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/rio-orphans-0.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-rio-orphans
hs-libraries:         HSrio-orphans-0.1.2.0-1M4dkvOTMePJCE2j8YTE4A
depends:
    base-4.15.1.0 exceptions-0.10.4
    fast-logger-3.1.1-89IPTx0vg24FArP0M60bdC
    monad-control-1.0.3.1-FV5bJIOFOVz5czQSBWQafK
    monad-logger-0.3.36-KJ9QSeEWfckmxdbPkLJgN
    resourcet-1.2.4.3-HAe0P8Qs7FZDeDqj1OaiUL
    rio-0.1.21.0-AP470m6abiN7L7jYKspTNI
    transformers-base-0.4.6-5vP4s6ySMy2NfkIyOGtNC
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:   /usr/share/doc/haskell-rio-orphans/html/rio-orphans.haddock
haddock-html:         /usr/share/doc/haskell-rio-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

